/* No comment provided by engineer. */
"+1 visible once site has been setup for publishing" = "+1 は, サイトの公開設定が行われた際に表示されます。";

/* No comment provided by engineer. */
"+1 visible only when loading data from the Internet." = "+1 は, インターネットからデータをロードしている時のみ表示されます。";